Bug 1468188 - [Docs][KBase] Cluster migration policy description is not detailed enough
[Docs][KBase] Cluster migration policy description is not detailed enough
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
4.1.2
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: rhev-docs@redhat.com
rhev-docs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 05:00 EDT by Roman Hodain
Modified: 2017-08-10 21:44 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-10 21:43:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3143541 None None None 2017-08-08 10:08 EDT

  None (edit)
Description Roman Hodain 2017-07-06 05:00:43 EDT
Description of problem:
The Cluster migration policy is described in 
 Red Hat Virtualization Administration guide
 5.2.2.3. Migration Policy Settings Explained

The following is not clear:

    - if Auto Converge and compression is used for particular Migration policy

    - What are the boundaries for each of the policy? For example description for "Suspend workload if needed" doe snot specify what it the maximum downtime and  how is the downtime calculated. We actually increasing the downtime if the migration does not converge in this way: 150,200,300,400,500,5000ms. We should sate this for each of the policy. We should also state how much are the CPUs slowed down if the Auto Converge is in use and when we will slow down the CPUs.

This is importatnt for the user for deciding which of the policies they should use.
Comment 1 Lucy Bopf 2017-07-10 20:44:23 EDT
Yaniv, can you help us identify the relevant engineering contact who can provide the requested information?
Comment 2 Yaniv Lavi (Dary) 2017-07-12 07:15:08 EDT
Can you help or assign someone to do help here?
Comment 3 Michal Skrivanek 2017-07-12 09:27:40 EDT
the explanation is intentionally simplified for end users.
Do you need an explanation for your understanding or do you request to provide all the details how the algorithm works to be somewhere in GUI?
Comment 4 Roman Hodain 2017-07-18 09:21:33 EDT
(In reply to Michal Skrivanek from comment #3)
> the explanation is intentionally simplified for end users.
> Do you need an explanation for your understanding or do you request to
> provide all the details how the algorithm works to be somewhere in GUI?

I got a question from a user which of the policies is suitable for their environment. They did not know based on the description.
Comment 6 Michal Skrivanek 2017-07-18 09:32:13 EDT
sounds like a better fit for KCS. 
there's a good deal of information about the policies on ovirt feature page http://www.ovirt.org/develop/release-management/features/virt/migration-enhancements/
Comment 11 Lucy Bopf 2017-08-10 21:44:28 EDT
Extended details about cluster migration policies are now available in the following KBase Solution:

https://access.redhat.com/solutions/3143541

Note You need to log in before you can comment on or make changes to this bug.